.view-poynter h2.name {
    border: medium none;
    font-size: 15px;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 0.0em;
}

.node-type-poynter p.title, .view-poynter p.title {
    font-size: 1.3rem;
    margin: 0px 0 15px;
}

.content-main p, .content-main ul, .content-main ol, .content-main dl {
    font-size: 1.3rem;
}

.node-type-poynter p.title-talk, .view-poynter p.title-talk {
    font-size: 1.3rem;
    font-style: italic;
}

.node-type-poynter .details p, .view-poynter .details p {
    font-size: 1.3rem;
}

.node-type-poynter p.date, .view-poynter p.date {
    font-size: 1.3rem;
    font-weight: bold;
}